Planetside Software Forums

General => Terragen Discussion => Topic started by: dorianvan on November 12, 2019, 03:00:29 pm

Title: Older build open newer
Post by: dorianvan on November 12, 2019, 03:00:29 pm
I have frontier 4.4.40. If Pixel Plow supports frontier 4.4.18, will it not work? If not, do I have any options?
Title: Re: Older build open newer
Post by: Matt on November 12, 2019, 09:27:42 pm
4.4.18 will open files created in 4.4.40, and most things will render correctly. Of course it won't be able to render newer features such as path-traced transparency, path-traced subsurface scattering, and control over reflective caustic intensity. And the newer path trace quality settings won't apply - it'll use its old defaults. I think those are the main differences since 4.4.18.
Title: Re: Older build open newer
Post by: Oshyan on November 13, 2019, 04:29:08 am
For what it's worth the final 4.4 release should be soon and then PixelPlow will update.

- Oshyan
Title: Re: Older build open newer
Post by: dorianvan on November 13, 2019, 08:30:04 am
Okay thanks. Rendering now but not using those updates so should be okay.